/*  ---RESET---  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}

/* remember to define focus styles! */
:focus {
outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}


/* ---------->>> body e html <<<-----------*/

html{
}
body{
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	/*background: fixed center top transparent;*/
	background-position:center 0;
	color:#808080;
	background-repeat:no-repeat;
}

body#privati{background-image:url(../images/it/bg_privati.jpg);}
body#business{background-image:url(../images/it/bg_business.jpg);}

/* ---------->>> TITLE  <<<-----------*/

h1{
	font-size:28px;
	color:#ff9900;
	line-height:32px;
	margin:10px 0 20px 0;
	letter-spacing:-1px;
}
h2{
	font-size:20px;
	color:#666;
	line-height:24px;
	margin:10px 0 20px 0;
	letter-spacing:-1px;
}
h3{
	font-size:20px;
	color:#ff9900;
	line-height:22px;
	margin:20px 0 10px 0;
	letter-spacing:-1px;
}
h4{
	font-size:16px;
	color:#666;
	line-height:20px;
	margin:10px 0 10px 0;
}
h5{
	font-size:12px;
	color:#000000;
}
h6{
	font-size:12px;
	color:#000000;
}

/* ---------->>> TEXT  <<<-----------*/

p{
	line-height:24px;
	margin:0 0 15px 0;
	font-size:16px;
}

a{
	color:#ff9900;
	text-decoration:underline;
}

a:hover{
	color:#b5bb04;
	text-decoration:underline;
}


sup{
	vertical-align:super;
	font-size:10px;
}
/* ---------->>> DIV PAGINA  <<<-----------*/

div#cont {
	width:960px;
	margin: 0px auto;
	text-align: left;
}

div#language{
	height:40px;
}

div#language ul{
	background-color:#f6921e;
	height:32px;
	width:55px;
	float:right;
	padding-left:10px;
	font-size: 17px;
}

div#language ul li{
	float:left;
	line-height:14px;
	margin-top:7px;
	color:#fff;
	padding:0 4px;
	font-weight:bold;
}

div#language ul li.last{
	border-left:1px solid #fff;
}

div#language ul li a{
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}

/* HEADER */
div#header{
	height:54px;
}

div#topmenu{
	float:right;
	margin-top:15px;
}
div#topmenu ul li{
	float:left;
	margin-left:20px;
	margin-top:5px;
}

div#topmenu ul li a{
	color:#000;
	font-size:17px;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:-1px;
	height:27px;
	line-height:23px;
	width:88px;
	display:block;
	text-align:center;
}
div#topmenu ul li a#loginButton{
	width:100px;
}
div#topmenu ul li#active a{
	background-image:url(../images/it/topmenu_active.gif);
	background-repeat:no-repeat;
	color:#fff;
}

div#topmenu ul li#acquistaora{
	margin-top:0;
}
div#topmenu ul li#acquistaora a{
	background-image:url(../images/it/btn_acquista.gif);
	width:161px;
	height:33px;
	display:block;
}
div#topmenu ul li#acquistaora a span{
	visibility:hidden;
}

div#topmenu ul li#acquistaora.acquistaora-en a{
	background-image:url(../images/en/btn_acquista.gif);
}


/* boxhome */

div#boxhome{
	width:973px;
	height:306px;
	overflow:hidden;
	clear:both;
	margin-top:10px;

}
div#boxhome a img{
	float:left;
	border:1px solid #c5c5c5;
	margin-right:13px;
	margin-bottom:13px;
}
.bannerhome{
	visibility: hidden;
}
div#boxhomeborder{
	clear:both;
	border-bottom:1px solid #d8d8d8;
	position:relative
}


/*
div.boxhomeline{
	margin-bottom:13px;
	clear:both;
	overflow:auto;
}

div.boxhomeline a img.last{
	margin-right:0px;
}*/


/* FOOTER */
div#footerimg-privati{
	background-image:url(../images/it/bg_footer_privati.jpg);
	background-repeat:no-repeat;
	background-position:center 30px;
	height:326px;
	margin-top:-150px;
	z-index:1;
}
div#footerimg-business{
	background-image:url(../images/it/bg_footer_business.jpg);
	background-repeat:no-repeat;
	background-position:center 30px;
	height:398px;
	margin-top:-200px;
	z-index:1;
}

div#footer{
	clear:both;
	background-color:#000;
	color:#989898;
	line-height:18px;
	font-size:12px;
	margin-top:0px;
}

div#footer a{
	color:#989898;
	text-decoration:none;
}
div#footer a:hover{
	text-decoration:underline;
	color:#fff;
}
div#footer h3{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	line-height:24px;
	margin-bottom:10px;
}

div#footercont01, div#footercont02{
	width:960px;
	margin:0 auto;
	text-align:left;
	clear:both;
	padding:15px 0 0 0;
}

div#footercont01 div{
	width:240px;
	float:left;
}

div#footercont01 div input{
	width:180px;
	border:0;
	padding:3px;
}

div#footercont02 {
	border-top:1px solid #afafaf;
	padding:5px 0 20px 0;
	margin-top:20px;
	font-size:11px;
}

div#footercont02 div{
	width:480px;
	float:left;
}

div#footerterms{text-align:right}


/* SUBPAGES */


div#center{
	/*border:1px solid #c5c5c5;*/
	min-height:500px;
	height:auto !important;
	height:500px;
	/*padding:30px 29px;*/
	padding:10px 0px 30px 0px;
	background-color:#FFFFFF;
	z-index:5;
	border-bottom:1px solid #d8d8d8;
	position:relative;

}

ul#pagemenu{
	width:960px;
	height:30px;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:20px;
}
ul#pagemenu li{
	float:left;
	margin-right:12px;
}
ul#pagemenu li a{
	color:#b5bb04;
	text-decoration:none;
	padding:2px 8px;
	font-size:14px;
}
ul#pagemenu li a:hover{
	color:#ff9900;
	text-decoration:none;
	font-size:14px;
}

ul#pagemenu li#active a{
	background-color:#ff9900;
	color:#fff;
    font-size:14px;
}



/* TABLES */

table{margin-bottom:20px;}
table td{
	padding:5px 30px 5px 0;
}
table.offerta{width:960px; margin-bottom:30px;}
table.offerta td{
	padding:8px 10px 8px 0;
	border-bottom:1px solid #c5c5c5;
	text-align:left;
}

table.offerta td a img{
}

table.offerta td.offertahead{
	color:#999;
	font-weight:bold;
	border-bottom:2px solid #666;
	font-size:11px;
	text-transform:uppercase;
	padding:4px 30px 10px 0;
}
/*
table.offerta td.offertatitle{
	font-weight:bold;
}
table.offerta td.offertaimg{
	width:100px;
}
*/

table.offerta td.offertatariffa{
	font-weight:bold;
	font-size:15px;
	color:#ff9900;
	width:130px;
	text-align:center;
}
table.offerta td.offertacountry{
	font-weight:bold;
	width:150px;
}

/* FAQ */

p.faq-q{
	font-size:16px;	
	line-height:20px;
	margin:0 0 5px 0;
	font-weight:bold;
	color:black;
}

p.faq-q span{
	width:20px;
	font-weight:bold;
	display:inline-block;
	font-size:14px;
}

p.faq-a{
	color:#666;
	padding-left:20px;
	line-height:20px;
	margin:0 0 15px 5px;
}

#list_faq {
	margin-right: 5px;
}

/* box generici */

div#visual{
	border:1px solid #d8d8d8;
	margin-bottom:20px;
	box-shadow: 0px 0px 15px #999;
}

div#box{
	clear:both;
	margin-top:10px;
}

div.boxline{
	margin-bottom:13px;
	clear:both;
	overflow:auto;
}

div.boxline img{
	float:left;
	border:1px solid #d8d8d8;
	margin-right:13px;
}

div.boxline img.last{
	margin-right:0px;
}

/* Vantaggi */
div#vantaggi {
	padding-top:20px;
}

div.vantaggio{
	background-repeat:no-repeat;
	height:61px;
	padding:10px 20px 0 70px;
	width:390px;
	float:left;
}
div#vantaggio01{background-image:url(../images/it/vantaggi/01.png);}
div#vantaggio02{background-image:url(../images/it/vantaggi/02.png);}
div#vantaggio03{background-image:url(../images/it/vantaggi/03.png);}
div#vantaggio04{background-image:url(../images/it/vantaggi/04.png);}
div#vantaggio05{background-image:url(../images/it/vantaggi/05.png);}
div#vantaggio06{background-image:url(../images/it/vantaggi/06.png);}
div#vantaggio07{background-image:url(../images/it/vantaggi/07.png);}
div#vantaggio08{background-image:url(../images/it/vantaggi/08.png);}
div#vantaggio09{background-image:url(../images/it/vantaggi/09.png);}
div#vantaggio10{background-image:url(../images/it/vantaggi/10.png);}

div#vantaggi p {
	font-size:15px;	
	line-height:20px;
	margin:0 0 10px 0;
}

div#vantaggi p span{
	color:#ff9900;

	width:40px;
	font-weight:bold;
	text-align:center;
	
}


/* Box CTA */


div.autoricarica{
	width:973px;
	overflow:hidden;
	clear:both;
	margin-top:10px;
}
div.autoricarica a img{
	float:left;
	border:1px solid #c5c5c5;
	margin-right:13px;
	margin-bottom:13px;
}


div.pianivoce-b{
	clear:both;
	margin-top:10px;
	margin-bottom:20px;
}
div.pianivoce-b a img{
	margin-bottom:5px;
}

div.pianivoce-p{
	clear:both;
	margin-top:10px;
}
div.pianivoce-p a img{
	margin-bottom:10px;

}



/* Contatti */

div#contatti{}

div#contatti a{color:#808080; text-decoration:none;}
div#contatti a:hover{color:#ff9900; text-decoration:underline;}


#contattileftcol{
	width:480px;
	float:left;
}

#contattirightcol{
	width:480px;
	float:right;
}

.contatti p{
	line-height:20px;
	margin:0 0 10px 0;
}
.contatti div{
	border:1px solid #ccc;
	padding: 0 15px 0 50px;
	width:395px;
	margin-bottom:15px;
	background-repeat:no-repeat;
	background-position:10px 18px;
}
.contatti div#callcenter{
	padding: 5px 15px 5px 50px;
	width:395px;
	margin-bottom:15px;
	background-color:#eee;
	background-image:url(../images/it/contatti/01.png);
	background-position:10px 22px;
}

.contatti div#callcenter h3{
	text-transform:uppercase;
	font-size:26px;
	margin-bottom:20px;
}

.contatti div#callcenter p{
	font-weight:bold;
	font-size:16px;
	line-height:26px;
}

.contatti div#commerciale{background-image:url(../images/it/contatti/02.png);}
.contatti div#informazioni{background-image:url(../images/it/contatti/03.png);}
.contatti div#amministrazione{background-image:url(../images/it/contatti/04.png);}
.contatti div#stampa{background-image:url(../images/it/contatti/05.png);}


/* Servizi SKYPE */


div.skypel{
	float:left;
	width:473px;
}

div.skyper{
	float:right;
	width:473px;
}
div.skypeline{
	border-bottom:1px solid #d8d8d8;
	clear:both;
	margin:20px 0;
}

/* Promo Business */

div#promobusiness{
	border:1px solid #d6d6d6;
	background-color:#fff;
	margin-bottom:15px;
	padding:15px 30px;
}


div#phoneimg{
	float:left;
	margin-right:50px;
	padding-bottom:200px;
}
a.datasheet{
	background-image:url(../images/it/datasheet.gif);
	background-repeat:no-repeat;
	padding:1px 0 5px 20px;
	line-height:24px;
	color:#808080;
	font-size:12px;
	text-decoration:none;
}

div.tabtxt{
	margin-left:415px;
}

table#promo-b{}
table#promo-b td{
	padding:7px 20px 7px 0px;
	vertical-align:middle;
	font-weight:bold;
	color:#666;
}

table#promo-b td.tableline{
	border-bottom:1px solid #ccc;
}


table#promo-b td.promo-b-bg{
}
table#promo-b td.promo-b-text-o{
	color:#ff9900;
	font-size:14px;
}

table#promo-b td.promo-b-padb{
	padding-bottom:20px;
}
table#promo-b td.promo-b-padt{
	padding-top:20px;
}


/* form */

div.modulo{
	width:700px;
	margin-left:200px;
}

div.modulo fieldset{
}

div.modulo label{
	float:left;
	width:300px;
	color:#333; 
	font-size:14px;
	line-height:23px;
}

div.modulo fieldset div{
	margin:5px 0 10px 0;
	padding:0;
	display:block;
	width:900px;
	clear:both;
}


div.modulo fieldset div input{
	width:250px;
	/*background-image:url(../images/it/bg_input.gif);
	background-repeat:no-repeat;*/
	height:23px;
	line-height:23px;
	color:#333;
	padding:0 5px;
	font-size:14px;
	background-color:#fff;
	border:1px solid #d6d6d6;
}

div.modulo fieldset div select{
	width:200px;
	/*background-image:url(../images/it/bg_input.gif);
	background-repeat:no-repeat;*/
	height:23px;
	line-height:23px;
	color:#333;
	padding:0;
	font-size:14px;
	background-color:#fff;
	border:1px solid #d6d6d6;
}

div.modulo fieldset div textarea{
	width:250px;
	/*background-image:url(../images/it/bg_input.gif);
	background-repeat:no-repeat;*/
	height:60px;
	line-height:23px;
	color:#333;
	padding:0 5px;
	font-size:14px;
	background-color:#fff;
	border:1px solid #d6d6d6;
}


div.modulo #fm-submit{padding-top:20px;text-align:center; }

div.modulo #fm-submit input{
	background-color:#f9b21f;
	width:150px;
	padding:5px;
	line-height:26px;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	border:0;
}


div.modulo input:focus{
	background-color:#fff;
	border:1px solid #999;
}

div.modulo div.selectcountry{
	width: 260px;
	height: 24px;
	overflow: hidden;
	background: url(../images/it/arrowselect.gif) no-repeat right #fff;
	border:1px solid #d6d6d6;
}

div.modulo div.selectcountry select {
	background: transparent;
	width: 288px;
	padding: 2px;
	font-size: 14px;
	height: 24px;
	border:0;
	cursor:pointer;
}
div.modulo div.selectproduct{
	width: 560px;
	height: 24px;
	overflow: hidden;
	background: url(../images/it/arrowselect.gif) no-repeat right #fff;
	border:1px solid #d6d6d6;

}

div.modulo div.selectproduct select {
	background: transparent;
	width: 588px;
	padding: 2px;
	font-size: 14px;
	height: 24px;
	border:0;
	cursor:pointer;
}

div.modulo div#productselect label{ line-height:38px; font-size:16px;color:#c20021; text-transform:uppercase;}

div.modulo div.selectcharge{
	width: 260px;
	height: 24px;
	overflow: hidden;
	background: url(../images/it/arrowselect.gif) no-repeat right #fff;
	border:1px solid #d6d6d6;
}

div.modulo div.selectcharge select {
	background: transparent;
	width: 288px;
	padding: 2px;
	font-size: 14px;
	height: 24px;
	border:0;
	cursor:pointer;
}
div.modulo fieldset div.rechargediv{
	width:450px;
}

div#modulorecharge{
	width:504px;
}
/* form acquista */

div.moduloacquista{
	width:900px;
}

div.moduloacquista fieldset{
}

div.moduloacquista label{
	float:left;
	width:130px;
	color:#333; 
	font-size:14px;
	line-height:23px;
	font-weight:700;
}

div.moduloacquista fieldset div{
	margin:5px 0 10px 0;
	padding:0;
	display:block;
	width:450px;
	float:left;
}


div.moduloacquista fieldset div#productselect{
	width:900px;
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	padding:15px 0;

}

div.moduloacquista fieldset div input{
	width:250px;
	/*background-image:url(../images/it/bg_input.gif);
	background-repeat:no-repeat;*/
	height:23px;
	line-height:23px;
	color:#333;
	padding:0 5px;
	font-size:14px;
	background-color:#fff;
	border:1px solid #d6d6d6;
}


div.moduloacquista #fm-submit{padding-top:20px;text-align:center; }

div.moduloacquista #fm-submit input{
	background-image:url(../images/it/acquistaora/buy_simzero_btn.jpg);
	background-repeat:no-repeat;
	width:161px;
	height:32px;
	padding: 0px 0;
	line-height:26px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	border:0;
}


div.moduloacquista input:focus{
	background-color:#fff;
	border:1px solid #999;
}

div.moduloacquista div.selectcountry{
	width: 260px;
	height: 24px;
	overflow: hidden;
	background: url(../images/it/arrowselect.gif) no-repeat right #fff;
	border:1px solid #d6d6d6;
}

div.moduloacquista div.selectcountry select {
	background: transparent;
	width: 288px;
	padding: 2px;
	font-size: 14px;
	height: 24px;
	border:0;
	cursor:pointer;
}
div.moduloacquista div.selectproduct{
	width: 560px;
	height: 24px;
	overflow: hidden;
	background: url(../images/it/arrowselect.gif) no-repeat right #fff;
	border:1px solid #d6d6d6;

}

div.moduloacquista div.selectproduct select {
	background: transparent;
	width: 588px;
	padding: 2px;
	font-size: 14px;
	height: 24px;
	border:0;
	cursor:pointer;
}

div.moduloacquista div#productselect label{ line-height:38px;  text-transform:uppercase;}

div.moduloacquista div.selectcharge{
	width: 260px;
	height: 24px;
	overflow: hidden;
	background: url(../images/it/arrowselect.gif) no-repeat right #fff;
	border:1px solid #d6d6d6;
}

div.moduloacquista div.selectcharge select {
	background: transparent;
	width: 288px;
	padding: 2px;
	font-size: 14px;
	height: 24px;
	border:0;
	cursor:pointer;
}
div.moduloacquista fieldset div.rechargediv{
	width:450px;
}

div#moduloacquistarecharge{
	width:504px;
}

/* ACQUISTA ORA */

/*
div#buycont{
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	padding:20px 20px 10px 0px;
	margin:30px 0 10px 0;
}

div.simcharge{
	width:390px;
	float:left;
}
.margin{margin-right:80px}

div.simcharge span{
	font-size:22px;
	color:#666;
	font-weight:bold;
	padding:0 0 20px 0;
	display:block;
}

div.simcharge a img{
	float:left;
	margin-right:30px;
	margin-bottom:20px;
}*/

div.acquistaleft{float:left; width:470px; }
div.acquistaright{float:right; width:470px;}

div.acquista div{
	height:100px;
}
div.acquista div img{
	float:left;
	margin-right:10px;
}
div.acquista div p{
	font-size:14px;
	line-height:20px;
	padding-top:20px;
}

div.acquista div p span{
	font-size:11px;
}

/*TAB*/

div#ratesbox{
	clear:both;
	padding-top:15px;
}

div#tabfilter{
	display:none;
}

ul.subsection_tabs {
	list-style:none;
	margin:0 0 1px 0;
	padding:0;
	height:30px;
	width:700px;
}

ul.subsection_tabs li.tab {
	float:left;
	margin-right:3px;
	text-align:center;
}

ul.subsection_tabs li.tab a {
	display:block;
	width:160px;
	height:30px;
	line-height:30px;
	text-align:center;
	background-color:#ededed;
	color:#999;
	font-size:16px;
	text-decoration:none;
	border-top:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	font-weight:bold;
	letter-spacing:-1px;
}

ul.subsection_tabs li.tab a:hover {
	color:#999;
}

ul.subsection_tabs li.tab a.active {
	background-color:#fff;
	border-bottom:1px solid #fff;
}

div.zonecont{	
	border:1px solid #d6d6d6;
	background-color:#fff;
	margin-bottom:15px;
	padding:15px 30px  0 30px ;

}

div.zonecont img{	

}

div.zoneconttext{
	padding:25px 0 0 0;

}
div.zoneconttext p{
	font-size:22px;
	font-weight:bold;
	line-height:32px;	
}

/* grandi aziende */

.vipbox{
padding:10px 0px 0px 10px;
float:left;
width:300px;
border:1px solid #ccc;
margin:0 8px 10px 0;
height:120px;
}
.vipbox img{
	float:right;
	margin:5px 5px 0px 0px;
	width:50px;
}

.vipbox h4{
	margin-top:10px;
	margin-bottom:5px;
}
.vipbox p{
	line-height:18px;
	font-size:12px;
}

/* PROMO iPhone */

div.pro-iphone{
	width:480px;
	overflow:auto;
}

div.pro-iphone h3{
	background-color:#e8e8e8;
	text-align:center;
	display:block;
	border-bottom:1px solid #fff;
	color:#616161;
	width:480px;
	padding:10px 0;
	margin:0;
}
div.pro-iphone-01{
	float:left;
	width:185px;
	height:70px;
	text-align:center;	
	border-right:1px solid #fff;
	background-color:#e8e8e8;
	color:#000;
	font-weight:bold;
	font-size:15px;
	padding:10px 0;
	line-height:30px;
}
div.pro-iphone-01 span{
	font-size:40px;
	
}
div.pro-iphone-02{
	float:right;
	width:294px;
	height:70px;
	text-align:center;
	background-color:#e8e8e8;
	color:#000;
	color:#000;
	font-weight:bold;
	font-size:14px;
	padding:10px 0;
	line-height:60px;
}

div.pro-iphone-02 span{
	font-size:24px;
}

.iphoneaccordion{
	text-align:right;
	font-weight:bold;
	float:right;
	width:470px;
	color:#666;
	font-size:13px;
	padding:5px 0;
	text-decoration:none;
	margin-right:5px;
	padding-bottom:20px;
}


/* classi generiche */

.clear{clear:both}
.line{border-bottom:1px solid #d8d8d8;}
.note{
	font-size:13px;
	color:#999;
	line-height:16px;
}

.orange{color:#ff9900;}
.green{color:#c2cf00;}

.config{
	background-color:#ededed;
	padding:20px 20px 10px 20px;
	width:500px;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:#000;
}




div.small_container_select_orange {
	background:#ff9900;
	width: 130px;
    border: 1px solid #D6D6D6;
    float: right;
    height: 26px;
    margin-left: 3px;
    margin-top: -7px;
    overflow: hidden;
}

div.big_container_select_orange {
	background:#ff9900;
	width: 240px;
	border: 1px solid #D6D6D6;
    float: right;
    height: 26px;
    margin-left: 3px;
    margin-top: -7px;
    overflow: hidden;
}

div.small_container_select_orange select.small_select_orange {
	background:#ff9900;
	color: white;
	font-size: 14px;
	width: 130px;
	border:none;
	padding: 3px;
}

div.big_container_select_orange select.big_select_orange {
	background:#ff9900;
	color: white;
	font-size: 14px;
	width: 240px;
	border:none;
	padding: 3px;
}

div.big_container_select_orange option.option_orange {
	background:#ff9900;
	color: white;
	font-size: 14px;
}

div.small_container_select_orange option.option_orange {
	background:#ff9900;
	color: white;
	font-size: 14px;
}

.strong16 {
	font-size:16px;
}

